<?php

    $start=false;

    if($start){

?>  <?php

    session_start();

    if(empty($_SESSION['login_appquadrata'])){

        echo"<script language='javascript'>window.location='../../../login'</script>;";

        exit();

    }

?>

<html">

<meta http-equiv='Content-Type' content='text/html; charset=ISO-8859-1'>

<meta name='description' content='Información sobre contenido de tu pagina'>

<meta name='keywords' content='aqui van los tags para ser encontrados por los boots de google ejemplo fibora,ti hyper solutions'>

    <HEAD>

<style>

    ::-webkit-scrollbar {

        display: none;

    }

</style>



<script src='https://ajax.googleapis.com/ajax/libs/jquery/1.11.0/jquery.js'></script>

<link rel="stylesheet" type="text/css" href="../../../dist/css/tableresponsive.css?time=<?=$time_log_assets?>">

<meta name="viewport" content="width=device-width,initial-scale=1">

<!-- BEGIN: CSS Assets-->

<link rel="stylesheet" href="../../../dist/css/<?=$_Css;?>?time=<?=$time_log_assets?>" />

<!-- END: CSS Assets-->

<script src="../../../dist/js/noback.js?time=<?=$time_log_assets?>" type="text/javascript"></script>

<!--Comienza plugins JTABLE--->

<script src="https://unpkg.com/sweetalert/dist/sweetalert.min.js"></script>

<!--Termina plugins JTABLE--->



<?php



    //Llama a la clase afianzadoras

    include('../../path.php');

    $TAMANO_PAGINA=0;

    $_Clausula_Fk='';

    $_IdFk='';

    $TAMANIO_PAGINA = !empty($_REQUEST['TAMANIO_PAGINA'])?$_REQUEST['TAMANIO_PAGINA']:1000;

    $pagina=1;

    $inicio = ($pagina - 1) * $TAMANO_PAGINA;

    $TAMANO_PAGINA = $TAMANIO_PAGINA;

    require_once(ROOT_CONTROLLER.'afianzadoras.php');

    $Obj_afianzadoras = new afianzadoras();

    $Obj_afianzadoras2 = new afianzadoras();

    $Obj_afianzadoras3 = new afianzadoras();

    $Adapter_afianzadoras = $Obj_afianzadoras->get_afianzadoras($_Clausula_Fk,$_IdFk);

    $Adapter_afianzadoras2 = $Obj_afianzadoras2->get_afianzadoraspg($inicio,$TAMANO_PAGINA,$_Clausula_Fk,$_IdFk);$Adapter_afianzadoras3 = $Obj_afianzadoras3->get_afianzadoraspg($inicio,$TAMANO_PAGINA,$_Clausula_Fk,$_IdFk); 

                      try{

                        $row =$Adapter_afianzadoras3->num_rows;

                        while ($Field_afianzadoras=$Adapter_afianzadoras3->fetch_assoc())

                          {

                            echo "<hr>";


                            echo "<p><b>Id_Afianzadora: </b> {$Field_afianzadoras['Id_Afianzadora']}</p>";


                            echo "<p><b>Logo_Afianzadora: </b> {$Field_afianzadoras['Logo_Afianzadora']}</p>";


                            echo "<p><b>Nombre_Afianzadora: </b> {$Field_afianzadoras['Nombre_Afianzadora']}</p>";


                            echo "<p><b>Razon_Social: </b> {$Field_afianzadoras['Razon_Social']}</p>";


                            echo "<p><b>RFC: </b> {$Field_afianzadoras['RFC']}</p>";


                            echo "<p><b>Telefono: </b> {$Field_afianzadoras['Telefono']}</p>";


                            echo "<p><b>Correo: </b> {$Field_afianzadoras['Correo']}</p>";


                            echo "<p><b>Pagina_Web: </b> {$Field_afianzadoras['Pagina_Web']}</p>";


                            echo "<p><b>Direccion: </b> {$Field_afianzadoras['Direccion']}</p>";


                            echo "<p><b>Gastos_de_Expedicion: </b> {$Field_afianzadoras['Gastos_de_Expedicion']}</p>";


                            echo "<p><b>Fianzas_Activas: </b> {$Field_afianzadoras['Fianzas_Activas']}</p>";


                            echo "<p><b>Numero_Fianzas_Emitidas: </b> {$Field_afianzadoras['Numero_Fianzas_Emitidas']}</p>";


                            echo "<p><b>Numero_Fianzas_Cobradas: </b> {$Field_afianzadoras['Numero_Fianzas_Cobradas']}</p>";


                            echo "<p><b>Numero_Fianzas_En_Proceso: </b> {$Field_afianzadoras['Numero_Fianzas_En_Proceso']}</p>";


                            echo "<p><b>Numero_Fianzas_Canceladas: </b> {$Field_afianzadoras['Numero_Fianzas_Canceladas']}</p>";


                            echo "<p><b>Monto_Total_Emitido: </b> {$Field_afianzadoras['Monto_Total_Emitido']}</p>";


                            echo "<p><b>Monto_Total_Cobrado: </b> {$Field_afianzadoras['Monto_Total_Cobrado']}</p>";


                            echo "<p><b>Monto_En_Riesgo: </b> {$Field_afianzadoras['Monto_En_Riesgo']}</p>";


                            echo "<p><b>Porcentaje_Cobranza: </b> {$Field_afianzadoras['Porcentaje_Cobranza']}</p>";


                            echo "<p><b>Indice_Cumplimiento: </b> {$Field_afianzadoras['Indice_Cumplimiento']}</p>";


                            echo "<p><b>Score_Operativo: </b> {$Field_afianzadoras['Score_Operativo']}</p>";


                            echo "<p><b>Id_Fk_Score: </b> {$Field_afianzadoras['Id_Fk_Score']}</p>";


                            echo "<p><b>Nivel_Score: </b> {$Field_afianzadoras['Nivel_Score']}</p>";


                            echo "<p><b>Id_Fk_Status_Afianzadora: </b> {$Field_afianzadoras['Id_Fk_Status_Afianzadora']}</p>";


                            echo "<p><b>Status_Afianzadora: </b> {$Field_afianzadoras['Status_Afianzadora']}</p>";


                            echo "<p><b>Documento_Contrato_PDF: </b> {$Field_afianzadoras['Documento_Contrato_PDF']}</p>";


                            echo "<p><b>Documento_Politicas_PDF: </b> {$Field_afianzadoras['Documento_Politicas_PDF']}</p>";


                            echo "<p><b>Observaciones: </b> {$Field_afianzadoras['Observaciones']}</p>";


                            echo "<p><b>Quien_Registro: </b> {$Field_afianzadoras['Quien_Registro']}</p>";


                            echo "<p><b>Fecha_Registro: </b> {$Field_afianzadoras['Fecha_Registro']}</p>";


                            echo "<p><b>Fecha_Modificacion: </b> {$Field_afianzadoras['Fecha_Modificacion']}</p>";


                            echo "<p><b>Quien_Modifico: </b> {$Field_afianzadoras['Quien_Modifico']}</p>";


                            echo "<p><b>GPS: </b> {$Field_afianzadoras['GPS']}</p>";
                                   

                          }



                      }catch (Exception $e) {

                   echo 'Excepcion capturada: ',  $e->getMessage(), '\n';

   

                  }                

?>

    </BODY>

    </center>

</HTML>

<?php

    }else{

?>

<!DOCTYPE html>

<html>

<head>

<title>Access Denied</title>

<meta name="viewport" content="width=device-width, initial-scale=1.0"/>

<meta charset="UTF-8">

<link rel="stylesheet" href="style.css">

<link rel="stylesheet" href="https://www.w3schools.com/w3css/4/w3.css">

<style type="text/css">

    body{

background-color: black;

color: white;

}



h1 {

color: red;

}



h6{

color: red;

text-decoration: underline;

}





</style>

</head>

<body>

<div class="w3-display-middle">

<h1 class="w3-jumbo w3-animate-top w3-center"><code>Access Denied</code></h1>

<hr class="w3-border-white w3-animate-left" style="margin:auto;width:50%">

<h3 class="w3-center w3-animate-right">You dont have permission to view this site.</h3>

<h3 class="w3-center w3-animate-zoom">🚫🚫🚫🚫</h3>

<h6 class="w3-center w3-animate-zoom">error code:403 forbidden</h6>

</div>

</body>

</html>

<?php

    }

?>



